.hero-unit h1,
.hero-unit h2,
.hero-unit h3,
.hero-unit h4,
.hero-unit h5,
.hero-unit h6 {
    margin-top: -0.5rem;
    margin-bottom: 0;
    color: white;
}
.hero-unit h1 {
    font-weight: bold;
    color: rgba(109, 193, 202, 0.8);
}
.hero-unit-row{
    margin: 0;
}
.hero-unit{
    /* background-color: #f6f6f6; */
}
.hero-unit hgroup {
    margin: 3rem 0;
}
.hero-unit .card-icon { /* front of card */
    display: block;
    margin: 0.5rem auto 0;
    font-size: 2rem;
    color: white;
}
.hero-unit .clients {
    margin: 2rem auto;
}
.hero-unit .clients a {
    color: white;
}
.clients .fa-stack-2x {
    color: gray;
}
.clients:hover .fa-stack-2x {
    color: #333333;
}
  
  /* Card design - front */
.button.large {
    margin: 0;
    padding: 3.25rem;
}
.button.large a {
    color: white;
    font-size: 20px;
    font-weight: 100;
    display: block;
    text-align: center;
}

.button.large a span{
    display: block;
    font-size: 16px
}
  
  /* Card design - back */
.panel{
    border-radius: 0;
}
.panel i {
    font-size: 2rem;
    display: block;
    float: left;
    width: 20%;
    opacity: 0.5;
}
.panel a, 
.panel p, 
.panel small {
    width: 80%;
    float: right;
}
.panel a {
    margin-bottom: 0.5rem;
}
.panel a:hover {
    text-decoration: underline;
}
.panel small {
    margin-top: -0.5rem;
    font-style: italic;
}
.panel .hub-info{
    padding-top: 10px;
}
  
/* Buttons Card Flipper 
*/

.flip-cards {
    float: left;
    width: 100%;
    height: 100%;
}
  
.flip-cards li {
    float: left;
    width: 33.3%;
    height: 350px;
    position: relative;
    padding: 0;
    z-index: 99;
}

.flip-cards li .button{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 28px;
}
  
.flip-cards li:hover {
    cursor: pointer;
}
.flip-cards li:hover .card-front {
    opacity: 0;
    visibility: hidden;
    transition: ease-in 0.3s;
}

.flip-cards .card-front {
    transition: transform .3s ease;
}
  
.flip-cards .card-back {
    transform: scaleX(0);
    transform-origin: bottom right;
}

.flip-cards li:hover .card-back {
    opacity: 1;
    visibility: visible;
    /* transition: ease-in 0.3s; */
    transform: scaleX(1);
  transform-origin: bottom left;
}
.flip-cards .card-front,
.flip-cards .card-back {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.6s;
    -moz-transition: -moz-transform 0.6s;
    -o-transition: -o-transform 0.6s;
    transition: transform 0.6s;
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
}
  
.flip-cards .card-front {
    /* -webkit-transform: perspective(1000) rotateY(0);
    -moz-transform: perspective(1000) rotateY(0);
    -ms-transform: perspective(1000) rotateY(0);
    -o-transform: perspective(1000) rotateY(0);
    transform: perspective(1000) rotateY(0); */
    opacity: 1;
    visibility: visible;
    transition: ease-in 0.3s;
}
  
.flip-cards .card-back {
    /* -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    transform: perspective(1000) rotateY(-180deg); */
    opacity: 0;
    visibility: hidden;
    transition: ease-in 0.3s;
}
  
  /* Button Card Colors */
.flip-cards .panel {
    border: none;
}
  
.flip-cards .panel i,
.flip-cards .panel p,
.flip-cards .panel a,
.flip-cards .panel small {
    color: white;
}
  
  /* First button color */
.flip-cards li:first-child > .button {
    background-color: rgba(40, 57, 77, 0.8);
}
.flip-cards li:first-child > .panel {
    background-image: url(/img/material/vplenke.jpg);
    background-size: cover;
}
  
  /* Second button color */
.flip-cards li:nth-child(2) > .button {
    background-color: rgba(109, 193, 202, 0.8);
}
.flip-cards li:nth-child(2) > .panel {
    /* background-color: rgba(109, 193, 202, 1); */
    background-image: url(/img/material/plastik.jpg);
    background-size: cover;
}
  
  /* Third button color */
.flip-cards li:nth-child(3) > .button {
    background-color: rgba(211, 81, 45, 0.8);
}
.flip-cards li:nth-child(3) > .panel {
    background-image: url(/img/material/vemale.jpg);
    background-size: cover;
    background-position: bottom;
}
  
  /* Fourth button color */
.flip-cards li:nth-child(4) > .button {
    background-color: rgba(235, 167, 36, 0.8);
}
.flip-cards li:nth-child(4) > .panel {
    background-image: url(/img/material/shpon.jpg);
    background-size: cover;
}
  
  /* Fifth button color */
.flip-cards li:nth-child(5) > .button {
    background-color: rgba(75, 135, 150, 0.8);
}
.flip-cards li:nth-child(5) > .panel {
    background-image: url(/img/material/egger.jpg);
    background-size: cover;
}
  
  /* Sixth (last) button color */
.flip-cards li:last-child > .button {
    background-color: rgba(100, 66, 87, 0.8);
}
.flip-cards li:last-child > .panel {
    background-image: url(/img/material/uvadrev.jpg);
    background-size: cover;
}

.modal label{
    color:#000;
    font-weight:500;
    background:#fff;
    margin-bottom:5px;
    padding:4px;
    border-radius:4px;
}
.modal input{
    margin-bottom:10px;
}
.modal input:focus{
    border-color: rgba(109, 193, 202, 0.8);
    outline: 0;
}
.modal .form-control:focus{
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgba(109, 193, 202, 0.8);
}
.modal-body{
    background-color: #fff;
}
/* .sub-bg {
          background: url('https://the-french.co.uk/wp-content/uploads/2018/02/111-400x600.jpg')no-repeat;
          background-position: center;
          background-repeat: no-repeat;
          background-size: cover;
} */
.subs-header{
          padding-top: 0px;
          border-bottom: 0px;
          margin: 7px;
}
.modal-body .btn{
    margin: 0
}
.modal-header .button{
    display: block;
    width: 10px;
    height: 10px;
}
.heading-info h4{
          /* color: #fff; */
          padding: 10px;
          /* border: 2px solid #d3d3d3; */
          display: flex;
          justify-content: center;
          text-align: center;
          font-size: 20px;
          text-transform: none;
          
          /* align-self: center;
          border-radius: 20px;
          box-shadow: inset 10px 12px 13px -7px rgba(0,0,0,0.7);
          -moz-box-shadow: inset 10px 12px 13px -7px rgba(0,0,0,0.7);
          -webkit-box-shadow: inset 10px 12px 13px -7px rgba(0,0,0,0.7);
          -o-box-shadow: inset 10px 12px 13px -7px rgba(0,0,0,0.7); */
}
.close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover {
      outline: none;
}

a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
}

a,
a:active,
a:focus {
    color: #333;
    text-decoration: none;
    transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -ms-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
img {
max-width: 100%;
height: auto;
}
span, a, a:hover {
display: inline-block;
text-decoration: none;
color: inherit;
}
.section-head {
margin: 60px 0;
}
.section-head h4 {
position: relative;
padding:0;
color:rgba(109, 193, 202, 0.8);
line-height: 1;
letter-spacing:0.3px;
font-size: 28px;
font-weight: 700;  
text-align:center;
text-transform:none;
margin-bottom:30px;
}

/* .section-head h4:before {
content: '';
width: 60px;
height: 3px;
background: #f91942;
position: absolute;
left: 0px;
bottom: -10px;
right:0;  
margin:0 auto;
} */
.section-head h4 span {
font-weight: 700;
padding-bottom: 5px;
color:#2f2f2f
}
p.service_text{
color:#cccccc !important;
font-size:16px;
line-height:28px;
text-align:center;    
}
.section-head p, p.awesome_line{
color:#818181;
font-size:18px;
line-height:28px;
text-align:center;  
}

.extra-text {
font-size:34px;
font-weight: 700;
color:#2f2f2f;
margin-bottom: 25px;
position:relative;
text-transform: none;
}
.extra-text::before {
content: '';
width: 60px;
height: 3px;
background: #f91942;
position: absolute;
left: 0px;
bottom: -10px;
right: 0;
margin: 0 auto;
}
.extra-text span {
font-weight: 700;
color:#f91942;
}
.item {
background: #fff;
text-align: center;
padding: 30px 25px;
-webkit-box-shadow:0 0px 25px rgba(0, 0, 0, 0.07);
box-shadow:0 0px 25px rgba(0, 0, 0, 0.07);
border-radius: 20px;
border:5px solid rgba(0, 0, 0, 0.07);
margin-bottom: 30px;
-webkit-transition: all .5s ease 0;
transition: all .5s ease 0;
transition: all 0.5s ease 0s;
}
.item:hover{
background: rgba(109, 193, 202, 0.8);
box-shadow:0 8px 20px 0px rgba(0, 0, 0, 0.2);
-webkit-transition: all .5s ease 0;
transition: all .5s ease 0;
transition: all 0.5s ease 0s;
}
.item:hover .item, .item:hover span.icon{
background:#fff;
border-radius:10px;
-webkit-transition: all .5s ease 0;
transition: all .5s ease 0;
transition: all 0.5s ease 0s;
}
.item h6{
    font-size: 16px;
}
.item .margin-p{
    margin-bottom: 17px;
}
.item:hover h6, .item:hover p{
color:#fff;
-webkit-transition: all .5s ease 0;
transition: all .5s ease 0;
transition: all 0.5s ease 0s;
}
.item .icon {
font-size: 40px;
margin-bottom:25px;
color: #f91942;   
width: 90px;
height: 90px;
line-height: 96px;
border-radius: 50px;
}
.item .feature_box_col_one{
background:rgba(247, 198, 5, 0.20);
color:#f91942
}
.item .feature_box_col_two{
background:rgba(255, 77, 28, 0.15);
color:#f91942
}
.item .feature_box_col_three{
background:rgba(0, 147, 38, 0.15);
color:#f91942
}
.item .feature_box_col_four{
background:rgba(0, 108, 255, 0.15);
color:#f91942
}
.item .feature_box_col_five{
background:rgba(146, 39, 255, 0.15);
color:#f91942
}
.item .feature_box_col_six{
background:rgba(23, 39, 246, 0.15);
color:#f91942
}
.item p{
font-size:17px;
line-height:26px;
}
.item h6 {
margin-bottom:22px;
color:#2f2f2f;
}
.mission p {
margin-bottom: 10px;
font-size: 15px;
line-height: 28px;
font-weight: 500;
}
.mission i {
display: inline-block;
width: 50px;
height: 50px;
line-height: 50px;
text-align: center;
background: #f91942;
border-radius: 50%;
color: #fff;
font-size: 25px;
}
.mission .small-text {
margin-left: 10px;
font-size: 13px;
color: #666;
}
.skills {
padding-top:0px;
}
.skills .prog-item {
margin-bottom: 25px;
}
.skills .prog-item:last-child {
margin-bottom: 0;
}
.skills .prog-item p {
font-weight: 500;
font-size: 15px;
margin-bottom: 10px;
}
.skills .prog-item .skills-progress {
width: 100%;
height: 10px;
background: #e0e0e0;
border-radius:20px;
position: relative;
}
.skills .prog-item .skills-progress span {
position: absolute;
left: 0;
top: 0;
height: 100%;
background: #f91942;
width: 10%;
border-radius: 10px;
-webkit-transition: all 1s;
transition: all 1s;
}
.skills .prog-item .skills-progress span:after {
content: attr(data-value);
position: absolute;
top: -5px;
right: 0;
font-size: 10px;
font-weight:600;    
color: #fff;
background:rgba(0, 0, 0, 0.9);
padding: 3px 7px;
border-radius: 30px;
}

.reviews {
    padding: 120px 30px;
    color: #fff;
	background-color: #F6F6F6;
}
  
.reviews__title {
    text-align: center;
    font-size: 28px;
}
  
.reviews .splide__slide__container img {
    width: 100%;
}
  
.reviews .splide__arrow {
    top: -50px;
    left: auto;
    right: 0;
}
  
.reviews .splide__arrow:hover {
    -webkit-filter: invert(1);
            filter: invert(1);
}
  
.reviews .splide__arrow--prev {
    right: 50px;
}

.reviews .splide__track {
    margin-top: 40px;
}
  
.reviews__link {
    position: relative;
    display: inline-block;
    overflow: hidden;
}
  
.reviews__link img {
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
  
.reviews__link:hover img {
    -webkit-transform: scale(1.03);
        -ms-transform: scale(1.03);
            transform: scale(1.03);
}
  
.reviews__link::before, .reviews__link::after {
    content: '';
    position: absolute;
}

.no-video .reviews__link::after{
    display: none;
}
  
.reviews__link::before {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.21)), to(rgba(0, 0, 0, 0.21)));
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.21), rgba(0, 0, 0, 0.21));
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.21), rgba(0, 0, 0, 0.21));
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.21), rgba(0, 0, 0, 0.21));
    z-index: 1;
}
  
.reviews__link::after {
    top: 50%;
    left: 50%;
    width: 24px;
    height: 24px;
    padding: 40px;
    border: 1px solid #fff;
    border-radius: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    background-image: url("/img/icons/play-btn.svg");
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 2;
}
  
.reviews span {
    color: #333333;
}

.completed__text {
    display: block;
    font-weight: 400;
    font-size: 18px;
    color: #1c1d1d;
    margin-top: 20px;
}

.splide__arrow {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transition: -webkit-filter 0.3s ease;
    transition: -webkit-filter 0.3s ease;
    -o-transition: filter 0.3s ease;
    transition: filter 0.3s ease;
    transition: filter 0.3s ease, -webkit-filter 0.3s ease;
}
  
.splide__arrow:hover {
    -webkit-filter: invert(0.5);
            filter: invert(0.5);
}
  
.splide__arrow svg {
    display: none;
}
  
.splide__arrow--prev {
    background-image: url("/img/icons/arrow-left.svg");
}
  
.splide__arrow--next {
    background-image: url("/img/icons/arrow-right.svg");
}
  
  

/*
* RESPONSIVENESS -------------------------------------------------
*/
@media only screen and ( max-width: 40em ) {
    /* .hero-unit {
          height: 800px;
    } */
    .flip-cards li {
          width: 100%;
          /*height: 160px;*/
    }
    .section-head{
        margin: 40px 0 30px 0;
    }
    .section-head h4{
		font-size: 24px;
		margin: 0 0 20px 0;
    }
    .reviews {
        padding: 40px 15px;
        color: #fff;
        background-color: #F6F6F6;
    }
    .reviews__title {
        font-size: 24px;
    }
}
@media only screen and ( max-width: 30em ) {
    .hero-unit h1 {
          font-size: 1.75rem;
    }
    .hero-unit h3 {
          font-size: 1.125rem;
    }
}
@media only screen and ( max-width: 25em ) {
      /* .hero-unit {
          height: 920px;
      } */
    .hero-unit hgroup {
          margin: 2rem 0;
    }
    .hero-unit h1 {
          font-size: 1.35rem;
          padding-bottom: 0.25rem;
    }
    .hero-unit h3 {
          font-size: 0.85rem;
    }
    .hero-unit .card-icon {
          font-size: 1.35rem;
    }
    .hero-unit .card-back .card-icon {
          font-size: 2rem;
          margin: 0;
          padding: 5px 0 20px 5px;
    }
    .flip-cards li {
          width: 100%;
          font-size: 1.35rem;
          height: 250px;
    }
    .flip-cards .panel p {
          display: none;	
    }
    .flip-cards .panel small {
          margin: 0;
    }
}
